export type FeatureFlagName = keyof typeof FEATURE_FLAGS;
declare const FEATURE_FLAGS: {
    readonly MANUAL_MODE: true; /** can use config (params) to disable on app level - @todo */
};
export declare function canViewFeature(featureName: FeatureFlagName): true;
export {};
